### Method

# FwupdPlugin X509Certificate set_issuer

since: 2.1.5

#### Declaration [src]

    void
    fu_x509_certificate_set_issuer (
      FuX509Certificate* self,
      const gchar* issuer
    )

#### Description [src]

Sets the certificate issuer.

Available since: 2.1.5

#### Parameters

`issuer`

  Type: `const gchar*`

  The certificate issuer.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.